
#stacks_in_2740_page2 {
	padding:  10px;
}

#stacks_in_277_page2 {
	padding:  10px;
}
#stacks_in_611_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_611_page2 .jwresp_col{float:none} #stacks_in_611_page2 #jwresp_col2_stacks_in_611_page2{position:relative;margin:0 auto;width:34%;float:none}#stacks_in_611_page2 #jwresp_col1_stacks_in_611_page2,#stacks_in_611_page2 #jwresp_col3_stacks_in_611_page2{width:33%}#stacks_in_611_page2 #jwresp_col1_stacks_in_611_page2{float:left}#stacks_in_611_page2 #jwresp_col3_stacks_in_611_page2{float:right} @media screen and (max-width:770px){#stacks_in_611_page2 #jwresp_col1_stacks_in_611_page2,#stacks_in_611_page2 #jwresp_col3_stacks_in_611_page2{margin-bottom:20px}#stacks_in_611_page2 #jwresp_col1_stacks_in_611_page2{width:50%}#stacks_in_611_page2 #jwresp_col3_stacks_in_611_page2{width:50%}#stacks_in_611_page2 #jwresp_col2_stacks_in_611_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_611_page2 #jwresp_col1_stacks_in_611_page2,#stacks_in_611_page2 #jwresp_col3_stacks_in_611_page2,#stacks_in_611_page2 #jwresp_col2_stacks_in_611_page2{float:none;width:100%;display:block}#stacks_in_611_page2 #jwresp_col1_stacks_in_611_page2,#stacks_in_611_page2 #jwresp_col3_stacks_in_611_page2{margin-bottom:20px}} 

#stacks_in_571_page2 {
	padding:  15px;
}

#stacks_in_565_page2 {
	padding:  10px;
}

#stacks_in_575_page2 {
	padding:  15px;
}

#stacks_in_569_page2 {
	padding:  10px;
}

#stacks_in_573_page2 {
	padding:  15px;
}

#stacks_in_567_page2 {
	padding:  10px;
}
#stacks_in_615_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_615_page2 .jwresp_col{float:none} #stacks_in_615_page2 #jwresp_col2_stacks_in_615_page2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_615_page2 #jwresp_col1_stacks_in_615_page2,#stacks_in_615_page2 #jwresp_col3_stacks_in_615_page2{width:32%}#stacks_in_615_page2 #jwresp_col1_stacks_in_615_page2{float:left}#stacks_in_615_page2 #jwresp_col3_stacks_in_615_page2{float:right} @media screen and (max-width:770px){#stacks_in_615_page2 #jwresp_col1_stacks_in_615_page2,#stacks_in_615_page2 #jwresp_col3_stacks_in_615_page2{margin-bottom:20px}#stacks_in_615_page2 #jwresp_col1_stacks_in_615_page2{width:49%}#stacks_in_615_page2 #jwresp_col3_stacks_in_615_page2{width:49%}#stacks_in_615_page2 #jwresp_col2_stacks_in_615_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_615_page2 #jwresp_col1_stacks_in_615_page2,#stacks_in_615_page2 #jwresp_col3_stacks_in_615_page2,#stacks_in_615_page2 #jwresp_col2_stacks_in_615_page2{float:none;width:100%;display:block}#stacks_in_615_page2 #jwresp_col1_stacks_in_615_page2,#stacks_in_615_page2 #jwresp_col3_stacks_in_615_page2{margin-bottom:20px}} 

#stacks_in_605_page2 {
	padding:  15px;
}

#stacks_in_577_page2 {
	padding:  10px;
}

#stacks_in_589_page2 {
	padding:  15px;
}

#stacks_in_583_page2 {
	padding:  10px;
}

#stacks_in_587_page2 {
	padding:  15px;
}

#stacks_in_579_page2 {
	padding:  10px;
}
#stacks_in_619_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_619_page2 .jwresp_col{float:none} #stacks_in_619_page2 #jwresp_col2_stacks_in_619_page2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_619_page2 #jwresp_col1_stacks_in_619_page2,#stacks_in_619_page2 #jwresp_col3_stacks_in_619_page2{width:32%}#stacks_in_619_page2 #jwresp_col1_stacks_in_619_page2{float:left}#stacks_in_619_page2 #jwresp_col3_stacks_in_619_page2{float:right} @media screen and (max-width:770px){#stacks_in_619_page2 #jwresp_col1_stacks_in_619_page2,#stacks_in_619_page2 #jwresp_col3_stacks_in_619_page2{margin-bottom:20px}#stacks_in_619_page2 #jwresp_col1_stacks_in_619_page2{width:49%}#stacks_in_619_page2 #jwresp_col3_stacks_in_619_page2{width:49%}#stacks_in_619_page2 #jwresp_col2_stacks_in_619_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_619_page2 #jwresp_col1_stacks_in_619_page2,#stacks_in_619_page2 #jwresp_col3_stacks_in_619_page2,#stacks_in_619_page2 #jwresp_col2_stacks_in_619_page2{float:none;width:100%;display:block}#stacks_in_619_page2 #jwresp_col1_stacks_in_619_page2,#stacks_in_619_page2 #jwresp_col3_stacks_in_619_page2{margin-bottom:20px}} 

#stacks_in_597_page2 {
	padding:  15px;
}

#stacks_in_591_page2 {
	padding:  10px;
}

#stacks_in_601_page2 {
	padding:  15px;
}

#stacks_in_595_page2 {
	padding:  10px;
}

#stacks_in_599_page2 {
	padding:  15px;
}

#stacks_in_593_page2 {
	padding:  10px;
}
#stacks_in_445_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_445_page2 .jwresp_col{float:none} #stacks_in_445_page2 #jwresp_col2_stacks_in_445_page2{position:relative;margin:0 auto;width:34%;float:none}#stacks_in_445_page2 #jwresp_col1_stacks_in_445_page2,#stacks_in_445_page2 #jwresp_col3_stacks_in_445_page2{width:33%}#stacks_in_445_page2 #jwresp_col1_stacks_in_445_page2{float:left}#stacks_in_445_page2 #jwresp_col3_stacks_in_445_page2{float:right} @media screen and (max-width:770px){#stacks_in_445_page2 #jwresp_col1_stacks_in_445_page2,#stacks_in_445_page2 #jwresp_col3_stacks_in_445_page2{margin-bottom:20px}#stacks_in_445_page2 #jwresp_col1_stacks_in_445_page2{width:50%}#stacks_in_445_page2 #jwresp_col3_stacks_in_445_page2{width:50%}#stacks_in_445_page2 #jwresp_col2_stacks_in_445_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_445_page2 #jwresp_col1_stacks_in_445_page2,#stacks_in_445_page2 #jwresp_col3_stacks_in_445_page2,#stacks_in_445_page2 #jwresp_col2_stacks_in_445_page2{float:none;width:100%;display:block}#stacks_in_445_page2 #jwresp_col1_stacks_in_445_page2,#stacks_in_445_page2 #jwresp_col3_stacks_in_445_page2{margin-bottom:20px}} 

#stacks_in_607_page2 {
	padding:  15px;
}

#stacks_in_603_page2 {
	padding:  10px;
}

#stacks_in_581_page2 {
	padding:  15px;
}

#stacks_in_557_page2 {
	padding:  10px;
}
#stacks_in_p467_n459_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_p467_n459_page2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_p467_n459_page2 #jwresp_col2_stacks_in_p467_n459_page2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_p467_n459_page2 #jwresp_col1_stacks_in_p467_n459_page2,#stacks_in_p467_n459_page2 #jwresp_col2_stacks_in_p467_n459_page2{width:100%;float:none;display:block}#stacks_in_p467_n459_page2 #jwresp_col1_stacks_in_p467_n459_page2{margin-bottom:15px}}

#stacks_in_p467_n459_page2 {
	background-color: rgba(64, 128, 0, 0.09);
}
